Installing Elgg On An ISPConfig 3 System [ERROR]

Discussion in 'HOWTO-Related Questions' started by husskii, Jan 6, 2010.

  1. husskii

    husskii New Member

    Hi I followed the steps for ""The Perfect Server - Debian Lenny (Debian 5.0) [ISPConfig 3]""
    and I managed to get it to work, except for the squirellmail for some reason I couldnt login in, but that aside If started a separite post regarding that issue.

    My main problem at the moment is with Elgg I have attempted to install the application amny times and I always get stuck at the smae point, not sure why but yea I can seem to pass this section.
    [​IMG]

    after entering the details I hope to get to this screen [​IMG]

    but I always get an error, I think it has to do with not being able to confirm the database. I am trying to install elgg on ispconfig3.10 and cant pass that screen. Im not exactly sure of the correct wording for the error but its something to do with my database I believe.

    Im going to reattempt to install ellg again and hopefully pass this point and if not I will take a screen shot of the error and post.
    \
    but in the meantime of anyone has any clue on why I would sure appreciate the advise.
    I have followed both tutorials word for word.
    1: The Perfect Server - Debian Lenny (Debian 5.0) [ISPConfig 3]
    &
    2: Installing Elgg On An ISPConfig 3 System

    so not sure why this error keeps happening.
     

Share This Page